
SRC += $(SDK_SRC)/common/service/http_client/http_client.cpp
LAP_OBJS += $(OUTDIR)/obj/http_client.o
$(OUTDIR)/obj/http_client.o: $(SDK_SRC)/common/service/http_client/http_client.cpp

SRC += $(SDK_SRC)/common/service/http_client/ntlm.cpp
LAP_OBJS += $(OUTDIR)/obj/sdk_ntlm.o
$(OUTDIR)/obj/sdk_ntlm.o: $(SDK_SRC)/common/service/http_client/ntlm.cpp
